How to install rrdtool-per package?


ingemar0720@...
 

My Yocto build failed and it seems to be looking for "rrdtool-perl" package. I've added package "rrdtool" into my "INSTALL_APPEND" variable but it still fail. The logs is in below. Could someone helped me to find the correct recipe to install it?

 

"""

repo: using cache for: oe-repo

not found other for:

not found modules for:

not found deltainfo for:

not found updateinfo for:

oe-repo: using metadata from Wed 01 Jul 2020 09:34:21 AM UTC.

Last metadata expiration check: 0:00:01 ago on Wed 01 Jul 2020 09:34:22 AM UTC.

No module defaults found

--> Starting dependency resolution

--> Finished dependency resolution

Error:

 Problem: conflicting requests

  - nothing provides rrdtool-perl needed by rpimonitor-2.13-r0.arm1176jzfshf_vfp

(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

 

ERROR: Logfile of failure stored in: /home/ingemar/yocto/sdk/build/tmp/work/raspberrypi0_wifi-poky-linux-gnueabi/rpi-image/1.0-r0/temp/log.do_rootfs.27003

ERROR: Task (/home/ingemar/yocto/sdk/build/../build/meta-rpi/recipes-core/images/rpi-image.bb:do_rootfs) failed with exit code '1'

"""

Join yocto@lists.yoctoproject.org to automatically receive all group messages.